# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Ios-QR' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Ios-QR

  target 'Ios-QRTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Ios-QRUITests' do
    # Pods for testing
  end

end
